
Redmine - Feature #4327

Microblogging/Shoutbox

2009-12-03 15:05 - Richard Schulte

Status: Closed Start date: 2009-12-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to have a basic status/microblog type plugin that could display on a project's front page.  Maybe just a textbox on the

top, with a submit button, and if an option to integrate with twitter were brought in, a selectbox to post it to twitter.

I think something like this could help redmine to remain competetive on the social project management side with Open Atrium coming

onto the scene.

History

#1 - 2009-12-03 15:05 - Richard Schulte

- Assignee deleted (Eric Davis)

#2 - 2009-12-09 03:59 - Eric Davis

- Status changed from New to Closed

Check out the  Status Updates plugin.
